package com.agiledeveloper.ws;

public class Lifetime
{
	private java.util.Date creationTime = new java.util.Date();

	public String getInfo()
	{
		return "Response from object with hashCode " + hashCode() + " created " + creationTime.toString();
	}
}